{
  "Name": "4-1-3-2-Attack",
  "Positions": [
    "Goalkeeper",
    "DefenderLeft",
    "DefenderRight",
    "DefenderCentral",
    "DefenderCentral",
    "DefensiveMidfielder",
    "MidfielderCentral",
    "AttackingMidfielderLeft",
    "AttackingMidfielderRight",
    "Striker",
    "Striker"
  ]
}